Bug 953521 - After insalling the devel version of the package via yum, cmake cannont find the package
Summary: After insalling the devel version of the package via yum, cmake cannont find ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libigtl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mario Ceresa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-18 11:17 UTC by Sergio Vera
Modified: 2013-05-07 18:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-29 03:25:10 UTC


Attachments (Terms of Use)

Description Sergio Vera 2013-04-18 11:17:20 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Mario Ceresa 2013-04-18 11:20:53 UTC
Ok Sergio, I'll look into it!

Comment 2 Fedora Update System 2013-04-19 10:52:27 UTC
libigtl-1.9.7-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libigtl-1.9.7-9.fc18

Comment 3 Mario Ceresa 2013-04-19 10:54:57 UTC
Sergio: I submitted a fix for f18. Can you test and provide feedback on that? It should be available in updates-testing in a day or two...

Best,

Mario

Comment 4 Fedora Update System 2013-04-20 01:01:15 UTC
Package libigtl-1.9.7-9.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libigtl-1.9.7-9.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6108/libigtl-1.9.7-9.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-04-24 15:01:24 UTC
libigtl-1.9.7-10.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libigtl-1.9.7-10.fc18

Comment 6 Fedora Update System 2013-04-24 15:02:50 UTC
libigtl-1.9.7-10.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libigtl-1.9.7-10.fc19

Comment 7 Fedora Update System 2013-04-29 03:25:12 UTC
libigtl-1.9.7-10.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-05-07 18:34:17 UTC
libigtl-1.9.7-10.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.